CVE-2006-0407
CVSS4.3
发布时间 :2006-01-24 21:03:00
修订时间 :2011-03-07 21:29:59
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in post.php in AZ Bulletin Board (AZbb) 1.1.00 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) nickname parameter and (2) an iframe tag in the topic parameter. NOTE: the original disclosure specified the name parameter, but a correction was later provided. NOTE: followup posts have both disputed and confirmed the original claim.


[CNNVD]AZ Bulletin Board Post.PHP 跨站脚本攻击漏洞(CNNVD-200601-308)

        AZ Bulletin Board (AZbb) 1.1.00及更早版本的post.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)昵称参数和(2)主题参数中的iframe标记注入任意Web脚本或HTML。注意:最初的披露指定了名称参数,但后来进行了更正。注意:后续公布的信息对最初的声明既存在争议又加以确认。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:azbb:az_bulletin_board:1.0.10
cpe:/a:azbb:az_bulletin_board:1.0.9
cpe:/a:azbb:az_bulletin_board:1.0.7
cpe:/a:azbb:az_bulletin_board:1.0.0
cpe:/a:azbb:az_bulletin_board:1.0.2
cpe:/a:azbb:az_bulletin_board:1.0.6
cpe:/a:azbb:az_bulletin_board:1.0.3
cpe:/a:azbb:az_bulletin_board:1.0.0rc1
cpe:/a:azbb:az_bulletin_board:1.0.8
cpe:/a:azbb:az_bulletin_board:1.0.4
cpe:/a:azbb:az_bulletin_board:1.0.0rc2
cpe:/a:azbb:az_bulletin_board:1.0.12
cpe:/a:azbb:az_bulletin_board:1.0.5
cpe:/a:azbb:az_bulletin_board:1.1.00
cpe:/a:azbb:az_bulletin_board:1.0.1
cpe:/a:azbb:az_bulletin_board:1.0.11

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0407
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0407
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-308
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24274
(UNKNOWN)  XF  azbulletinboard-post-xss(24274)
http://www.vupen.com/english/advisories/2006/0298
(UNKNOWN)  VUPEN  ADV-2006-0298
http://www.securityfocus.com/bid/16351
(UNKNOWN)  BID  16351
http://www.securityfocus.com/archive/1/archive/1/427194/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060309 Re: Re: [CORRECTIONS AND ADDITIONS ]Azbb v1.1.00 Cross-Site Scripting
http://www.securityfocus.com/archive/1/archive/1/427076/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060308 Re: [CORRECTIONS AND ADDITIONS ]Azbb v1.1.00 Cross-Site Scripting
http://www.securityfocus.com/archive/1/archive/1/423363/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060128 [CORRECTIONS AND ADDITIONS ]Azbb v1.1.00 Cross-Site Scripting
http://www.securityfocus.com/archive/1/archive/1/423353/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060123 Azbb v1.1.00 Cross-Site Scripting
http://secunia.com/advisories/18565
(VENDOR_ADVISORY)  SECUNIA  18565
http://kapda.ir/advisory-236.html
(VENDOR_ADVISORY)  MISC  http://kapda.ir/advisory-236.html
http://www.securityfocus.com/archive/1/archive/1/427076/30/6510/threaded
(UNKNOWN)  BUGTRAQ  20060308 Re: [CORRECTIONS AND ADDITIONS ]Azbb v1.1.00 Cross-Site Scripting

- 漏洞信息

AZ Bulletin Board Post.PHP 跨站脚本攻击漏洞
中危 跨站脚本
2006-01-24 00:00:00 2006-04-30 00:00:00
远程  
        AZ Bulletin Board (AZbb) 1.1.00及更早版本的post.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)昵称参数和(2)主题参数中的iframe标记注入任意Web脚本或HTML。注意:最初的披露指定了名称参数,但后来进行了更正。注意:后续公布的信息对最初的声明既存在争议又加以确认。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

22747
AZ Bulletin Board post.php Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-01-22 2006-01-20
2006-01-22 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站